Announcement

Collapse
No announcement yet.

Partner 728x90

Collapse

The NinjaScript archive was made from an older, incompatible version of NinjaTrader

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • NinjaTrader_ChrisL
    replied
    Hi Noah, I spoke with your client and the .zip folder they had was empty for some reason. We downloaded the file again and the .dll was in place and that imported correctly.

    Best regards,
    -ChrisL

    Leave a comment:


  • Kreyenhagen
    replied
    Hi Chris,

    Thanks for getting back to me!

    That is what I find odd though, because this indicator was build on NinjaTrader 8. I have never even installed NinjaTrader 7. The client updated their system to the latest version and still seem to be getting the issue. I will have them send you an email.

    Thanks for your time,

    Noah

    Leave a comment:


  • NinjaTrader_ChrisL
    replied
    Hi Noah, thanks for posting.

    This message usually comes up if the user is trying to install a NinjaTrader 7 script into NinjaTrader 8. The first thing they should do is upgrade to the latest version by running the installer from the link below:

    https://ninjatrader.com/GetStarted

    Attempt to install again after this, ensure they are 100% sure they are installing the correct file.

    If they get the same issue, I will need the client to write to me in email to scriptingsupport at ninjatrader.com, referencing "Attn ChrisL 3325010" in the body of the email so I can have a look at their setup.

    Best regards,
    -ChrisL

    Leave a comment:


  • The NinjaScript archive was made from an older, incompatible version of NinjaTrader

    Hello,

    I am a currently distributing an indicator I developed, but one of my clients is reporting that they are unable to install the indicator because of the error above stating that the version the indicator was built on is too old.

    My Version: 8.0.24.2 64-bit
    Clients Version: 8.0.22.2 64-bit

    The indicator source code is protected with Agile.
    What could be causing this error and how should I go about fixing it?

    Thanks for your time,

    Noah Kreyenhagen

Latest Posts

Collapse

Topics Statistics Last Post
Started by akm39, Today, 04:31 PM
5 responses
49 views
0 likes
Last Post akm39
by akm39
 
Started by Giorgetto, Today, 02:15 PM
1 response
6 views
0 likes
Last Post NinjaTrader_ChelseaB  
Started by WalterSkinner, Today, 01:39 PM
1 response
11 views
0 likes
Last Post NinjaTrader_ChelseaB  
Started by ernest93, Today, 01:08 PM
1 response
20 views
1 like
Last Post NinjaTrader_ChelseaB  
Started by d122y, Today, 12:40 PM
1 response
7 views
0 likes
Last Post NinjaTrader_ChelseaB  
Working...
X